/*======= index.html =======*/

#page1 .row-1 .col-1 {
	width: 910px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 2px;
}
#page1 .row-1 .col-2 {
	width: 599px;
}

#page1 .row-2 .col-1 {
	width: 270px;
	padding: 0 45px 0 0;
}
#page1 .row-2 .col-2 {width: 602px;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 275px; padding: 0 47px 0 0;}
#page2 .row-1 .col-2 {
	width: 599px;
}

#page2 .row-2 .col-1 {width: 275px; padding: 0 45px 0 0;}
#page2 .row-2 .col-2 {width: 602px;}

/*======= index-2.html =======*/

#page3 .row-1 .col-1 {width: 275px; padding: 0 45px 0 2px;}
#page3 .row-1 .col-2 {width: 599px;}

#page3 .row-2 .col-1 {width: 275px; padding: 0 45px 0 0;}
#page3 .row-2 .col-2 {width: 272px; padding: 0 54px 0 0;}
#page3 .row-2 .col-3 {width: 272px;}

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 599px; padding: 0 50px 0 0;}
#page4 .row-1 .col-2 {width: 272px;}

#page4 .row-2 .col-1 {width: 602px; padding: 0 45px 0 0;}
#page4 .row-2 .col-2 {
	width: 275px;
}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 275px; padding: 0 45px 0 2px;}
#page5 .row-1 .col-2 {width: 599px;}

#page5 .row-2 .col-1 {width: 275px; padding: 0 45px 0 0;}
#page5 .row-2 .col-2 {width: 602px;}

/*======= index-5.html =======*/

#page6 .row-1 .col-1 {width: 604px; padding: 0 45px 0 0;}
#page6 .row-1 .col-2 {width: 272px;}

#page6 .row-2 .col-1 {width: 275px; padding: 0 45px 0 0;}
#page6 .row-2 .col-2 {width: 602px;}
